@charset "UTF-8";
/* --------------------------------------------------
 * 버튼 스타일 ( 2017-11-22 김남우 )
 * 폰트컬러, 배경, 테두리, 효과 정의
 */
/* 버튼에 'btn-style' 로 시작하는 클래스가 존재하면 버튼으로 인식하여 버튼 기본 스타일 적용
 * 참고 : https://stackoverflow.com/questions/41832255/css-class-name-selector-name-starts-with
 */
[class^='btn-style'], [class*='btn-style'] {
    display: inline-block;
    vertical-align: middle;
    width: 100px;
    height: 50px;
    font-size: 1.4167rem;
    font-weight: var(--fw-light, 300);
    line-height: 100%;
}

a[class^='btn-style'], a[class*='btn-style'] {
    display: inline-block;
    vertical-align: middle;
    width: 100px;
    height: 50px;
    cursor: pointer;
    font-size: 1.4167rem;
    font-weight: var(--fw-light, 300);
    line-height: 100%;
    padding-top: 16px;
    text-align: center;
}

/* 버튼 스타일 1 - loginOn.html, guide.html 설치하기 ==> FIX */
.btn-style1 {
    border-radius: 4px;
    background: #2f8bff;
    color: #fff;
}

.btn-style1:hover, .btn-style1:focus {
    background: #1671e4;
    color: #fff;
}

.btn-style1.press, .btn-style1:active {
    background: #0f5fc4;
    color: #fff;
}

.btn-style1:disabled, .btn-style1.disabled {
    background: #eee;
}

/* 버튼 스타일 1-2 - guide.html 사용방법안내 ==> FIX */
.btn-style1-2 {
    border-radius: 4px;
    background: #e0e0e0;
    color: #696969;
}

.btn-style1-2:hover, .btn-style1-2:focus {
    background: #d0d0d0;
}

.btn-style1-2.press, .btn-style1-2:active {
    background: #d0d0d0;
    border: 1px solid #2f8bff;
}

.btn-style1-2:disabled, .btn-style1-2.disabled {
    background: #eee;
    color: #fff;
}

/* 버튼 스타일 1-3 - guide.html - App 다운로드 ==> FIX */
.btn-style1-3 {
    border-radius: 6px;
    background: #fff;
    color: #2f8bff;
    border: 1px solid #2f8bff;
}

.btn-style1-3:hover, .btn-style1-3:focus {
    background: #f0f7ff;
    border: 1px solid #2f8bff;
}

.btn-style1-3.press, .btn-style1-3:active {
    background: #f0f7ff;
    border: 1px solid #0f5fc4;
    color: #0f5fc4;
}

.btn-style1-3:disabled, .btn-style1-3.disabled {
    background: #eee;
    color: #eee;
    border: 1px solid #eee;
}

/* 버튼 스타일 1-4 */
.btn-style1-4 {
    border-radius: 4px;
    background: #696969;
    color: #fff;
}

.btn-style1-4:hover, .btn-style1-4:focus {
    background: #555;
    color: #fff;
}

.btn-style1-4.press, .btn-style1-4:active {
    background: #323232;
    color: #fff;
}

.btn-style1-4:disabled, .btn-style1-4.disabled {
    background: #eee;
}

/* 버튼 스타일 1-5 */
.btn-style1-5 {
    border-radius: 4px;
    background: #ededed;
    color: #292929;
    border: 1px solid #dcdcdc;
}

.btn-style1-5:hover, .btn-style1-5:focus {
    background: #dedede;
    color: #292929;
}

.btn-style1-5.press, .btn-style1-5:active {
    background: #cecece;
    color: #292929;
    border-color: #cecece;
}

.btn-style1-5:disabled, .btn-style1-5.disabled {
    background: #eee;
}

/* 버튼 스타일 2 -> 취소버튼 ==> FIX */
.btn-style2 {
    border-radius: 4px;
    background: #b3b3b3;
    color: #fff;
}

.btn-style2:hover, .btn-style2:focus {
    background: #9a9a9a;
}

.btn-style2.press, .btn-style2:active {
    background: #838383;
}

.btn-style2:disabled, .btn-style2.disabled {
    background: #eee;
}

/* 버튼 스타일 3 - 회원가입(주소찾기) ==> FIX */
.btn-style3 {
    border-radius: 4px;
    background: #ebebeb;
    border: 1px solid #dcdcdc;
    color: #292929;
}

.btn-style3:hover, .btn-style3:focus {
    background: #dfdfdf;
}

.btn-style3.press, .btn-style3:active {
    background: #dfdfdf;
    border: 1px solid #2f8bff;
}

.btn-style3:disabled, .btn-style3.disabled {
    background: #eee;
    color: #eee;
    border: 1px solid #eee;
}

/* 버튼 스타일 4 - 회원가입(휴대폰번호인증) ==> FIX  */
.btn-style4 {
    border-radius: 4px;
    background: #999999;
    color: #fff;
}

.btn-style4:hover, .btn-style4:focus {
    background: #787878;
}

.btn-style4.press, .btn-style4:active {
    background: #696969;
    border: 1px solid #2f8bff;
}

.btn-style4:disabled, .btn-style4.disabled {
    background: #eee;
    color: #fff;
}

/* 버튼 스타일 5 - 결재 - 클릭하여 서명하세요 ==> FIX */
.btn-style5 {
    border-radius: 4px;
    background: #fff;
    border: 1px solid #dcdcdc;
    color: #c1c1c1;
}

.btn-style5:hover, .btn-style5:focus {
    background: #fff;
    border: 1px solid #2f8bff;
    color: #2f8bff;
}

.btn-style5.press, .btn-style5:active {
    background: #fff;
    border: 1px solid #0f5fc4;
    color: #0f5fc4;
}

.btn-style5:disabled, .btn-style5.disabled {
    background: #eee;
    color: #eee;
}

.btn-style5-1 {
    background: #fff;
    border: 1px solid #dcdcdc;
    color: #c1c1c1;
}

.btn-style5-1:hover, .btn-style5-1:focus {
    background: #fff;
    border: 1px solid #2f8bff;
    color: #2f8bff;
}

.btn-style5-1.press, .btn-style5-1:active {
    background: #fff;
    border: 1px solid #2f8bff;
    color: #2f8bff;
    box-shadow: 0 0 0 2px #e0eefe;
}

.btn-style5-1:disabled, .btn-style5-1.disabled {
    background: #eee;
    color: #eee;
}

/* 버튼 스타일 6 - 결재 - 신청인 서명 ==> FIX  */
.btn-style6 {
    border-radius: 4px;
    background: #696969;
    color: #fff;
}

.btn-style6:hover, .btn-style6:focus {
    background: #484848;
}

/* 2017-09-26 - 장지수대리님 지정 */
.btn-style6.press, .btn-style6:active {
    background: #484848;
    border: 1px solid #2f8bff;
}

/* 2017-09-26 - 장지수대리님 지정 */
.btn-style6:disabled, .btn-style6.disabled {
    background: #eee;
    color: #eee;
}

.btn-style61 {
    border-radius: 4px;
    background: #696969;
    color: #fff;
}

.btn-style61:hover, .btn-style61:focus {
    background: #484848;
}

.btn-style61.press, .btn-style61:active {
    background: #333;
}

.btn-style61:disabled, .btn-style61.disabled {
    background: #eee;
    color: #eee;
}

/* 버튼 스타일 7 - 가이드 - App 다운로드 */
.btn-style7 {
    border-radius: 4px;
    background: #fff;
    border: 2px solid #2f8bff;
    color: #2f8bff;
}

.btn-style7:hover, .btn-style7:focus {
    background: #f1f6ff;
}

.btn-style7.press, .btn-style7:active {
    background: #f1f6ff;
}

.btn-style7:disabled, .btn-style7.disabled {
    background: #0d47a1;
}

/* 버튼 스타일 8 */
.btn-style8 {
    border-radius: 4px;
    background: #ec6464;
    color: #fff;
}

.btn-style8:hover, .btn-style8:focus {
    background: #c02f2f;
}

.btn-style8.press, .btn-style8:active {
    background: #c02f2f;
}

.btn-style8:disabled, .btn-style8.disabled {
    background: #0d47a1;
}

/* 버튼 스타일 10 - 마이페이지 메인  */
.btn-style10 {
    border-radius: 4px;
    background: #fff;
    border: 2px solid #f47245;
    color: #f47245;
}

.btn-style10:hover, .btn-style10:focus {
    background: #fff;
    border: 2px solid #ff4200;
    color: #ff4200;
}

.btn-style10.press, .btn-style10:active {
    background: #fff;
    border: 2px solid #ff4200;
    color: #ff4200;
}

.btn-style10:disabled, .btn-style10.disabled {
    background: #0d47a1;
}

/* 버튼 스타일 11 - 마이페이지 메인  */
.btn-style11 {
    border-radius: 4px;
    background: #f47245;
    border: 2px solid #f47245;
    color: #fff;
}

.btn-style11:hover, .btn-style11:focus {
    background: #ff4200;
    border: 2px solid #ff4200;
}

.btn-style11.press, .btn-style11:active {
    background: #ff4200;
    border: 2px solid #ff4200;
}

.btn-style11:disabled, .btn-style11.disabled {
    background: #0d47a1;
}

/* 버튼 스타일 12 - 마이페이지 회원탈퇴  */
.btn-style12 {
    border-radius: 4px;
    background: #fff;
    border: 1px solid #dcdcdc;
    color: #696969;
}

.btn-style12:hover, .btn-style12:focus {
    background: #ededed;
    border: 1px solid #dcdcdc;
    color: #696969;
}

.btn-style12.press, .btn-style12:active {
    background: #ededed;
    border: 1px solid #2f8bff;
    color: #696969;
}

.btn-style12:disabled, .btn-style12.disabled {
    background: #0d47a1;
}

/* 버튼 스타일 13 - (요금상담 맵 다운로드) ==> FIX */
.btn-style13 {
    border-radius: 4px;
    background: #fff;
    border: 1px solid #dcdcdc;
    color: #292929;
}

.btn-style13:hover, .btn-style13:focus {
    background: #ededed;
    border: 1px solid #dcdcdc;
    color: #292929;
}

.btn-style13.press, .btn-style13:active {
    background: #ededed;
    border: 1px solid #2f8bff;
    color: #292929;
}

.btn-style13:disabled, .btn-style13.disabled {
    border: 1px solid #eee;
    color: #eee;
    background: #fff;
}

/* 버튼 스타일 20 */
.btn-style20 {
    border-radius: 4px;
    background: #fff;
    border: 2px solid #2f8bff;
    color: #2f8bff;
}

.btn-style20:hover, .btn-style20:focus {
    border: 2px solid #0d47a1;
    color: #0d47a1;
    background: #fff;
}

.btn-style20.press, .btn-style20:active {
    border: 2px solid #0d47a1;
    color: #0d47a1;
    background: #fff;
}

.btn-style20:disabled, .btn-style20.disabled {
    background: #0d47a1;
}

/* 버튼 스타일 21 */
.btn-style21 {
    border-radius: 4px;
    background: #fff;
    border: 1px solid #696969;
    color: #696969;
}

.btn-style21:hover, .btn-style21:focus {
    border: 1px solid #696969;
    color: #696969;
    background: #ededed;
}

.btn-style21.press, .btn-style21:active {
    border: 1px solid #2f8bff;
    color: #292929;
    background: #ededed;
}

.btn-style21:disabled, .btn-style21.disabled {
    color: #eee;
    background: #fff;
}

/* 버튼 스타일 21 */
.btn-style21-1 {
    border-radius: 4px;
    background: #fff;
    border: 1px solid #696969;
    color: #696969;
}

.btn-style21-1:hover, .btn-style21-1:focus {
    border: 1px solid #696969;
    color: #696969;
    background: #ededed;
}

.btn-style21-1.press, .btn-style21-1:active {
    border: 1px solid #ec6464;
    color: #292929;
    background: #ededed;
}

.btn-style21-1:disabled, .btn-style21-1.disabled {
    color: #eee;
    background: #fff;
}

/* 버튼 스타일 22 */
.btn-style22 {
    border-radius: 4px;
    background: #fff;
    border: 1px solid #fff;
    color: #696969;
}

.btn-style22:hover, .btn-style22:focus {
    border: 1px solid #f4f4f4;
    color: #696969;
    background: #f4f4f4;
}

.btn-style22.press, .btn-style22:active {
    border: 1px solid #f4f4f4;
    color: #696969;
    background: #f4f4f4;
}

.btn-style22:disabled, .btn-style22.disabled {
    background: #0d47a1;
}

/* -------------------- 데이타전송 전용 -------------------
/* 버튼 스타일 51 */
.btn-style51 {
    border-radius: 4px;
    background: #fff;
    border: 1px solid #ccc;
    color: #ec6464;
}

.btn-style51:hover, .btn-style51:focus {
    border: 1px solid #ccc;
    color: #ec6464;
    background: #ededed;
}

.btn-style51.press, .btn-style51:active {
    border: 1px solid #292929;
    color: #ec6464;
    background: #ededed;
}

.btn-style51:disabled, .btn-style51.disabled {
    border: 1px solid #e1e1e1;
    color: #eee;
    background: #fff;
}

.btn-style52 {
    border-radius: 4px;
    background: #fff;
    border: 1px solid #ccc;
    color: #969696;
}

.btn-style52:hover, .btn-style52:focus {
    border: 1px solid #ccc;
    color: #969696;
    background: #ededed;
}

.btn-style52.press, .btn-style52:active {
    border: 1px solid #2f8bff;
    color: #969696;
    background: #ededed;
}

.btn-style52:disabled, .btn-style52.disabled {
    border: 1px solid #eee;
    color: #eee;
    background: #fff;
}

.btn-style53 {
    border-radius: 4px;
    background: #fff;
    border: 1px solid #ccc;
    color: #969696;
}

.btn-style53:hover, .btn-style53:focus {
    border: 1px solid #ccc;
    color: #969696;
    background: #ededed;
}

.btn-style53.press, .btn-style53:active {
    border: 1px solid #2f8bff;
    color: #969696;
    background: #ededed;
}

.btn-style53:disabled, .btn-style53.disabled {
    border: 1px solid #eee;
    color: #eee;
    background: #fff;
}

.btn-style54 {
    border-radius: 4px;
    background: #fff;
    border: 1px solid #ccc;
    color: #969696;
}

.btn-style54:hover, .btn-style54:focus {
    border: 1px solid #ccc;
    color: #969696;
    background: #ededed;
}

.btn-style54.press, .btn-style54:active {
    border: 1px solid #2f8bff;
    color: #969696;
    background: #ededed;
}

.btn-style54:disabled, .btn-style54.disabled {
    border: 1px solid #eee;
    color: #eee;
    background: #fff;
}

.btn-style55 {
    border-radius: 0;
    background: #fff;
    border: 1px solid #222;
    color: #222;
}

.btn-style55:hover, .btn-style55:focus {
    background: #e6e6e6;
    border: 1px solid #222;
    color: #222;
}

.btn-style55.press, .btn-style55:active {
    background: #e6e6e6;
    border: 1px solid #2f8bff;
    color: #222;
}

.btn-style55:disabled, .btn-style55.disabled {
    background: #0d47a1;
}

/* --------------------------------------------------
 * 버튼 사이즈 ( 2017-11-22 김남우 )
 * btn-높이(height)-폰트사이즈(font-size:단위px)
 */
.btn-60-20 {
    display: inline-block;
    vertical-align: middle;
    width: 100px;
    height: 60px !important;
    font-size: 1.6667rem;
    line-height: 100%;
    padding: 0;
}

/* 앱다운로드 */
a.btn-60-20 {
    display: inline-block;
    vertical-align: middle;
    width: 100px;
    height: 60px !important;
    font-size: 1.6667rem;
    line-height: 100%;
    padding-top: 19px;
}

/* 앱다운로드 */
label.btn-60-20 {
    display: inline-block;
    vertical-align: middle;
    width: 100px;
    height: 60px !important;
    font-size: 1.6667rem;
    line-height: 100%;
    padding-top: 19px;
}

/* --------------------------------------------
 * Size
/* ------------------------------------------ */
.w100per {
    width: 100% !important;
}

.h100per {
    height: 100% !important;
}

.w20 {
    width: 20px !important;
}

.w29 {
    width: 29px !important;
}

.w30 {
    width: 30px !important;
}

.w35 {
    width: 35px !important;
}

.w45 {
    width: 45px !important;
}

.w50 {
    width: 50px !important;
}

.w60 {
    width: 60px !important;
}

.w70 {
    width: 70px !important;
}

.w72 {
    width: 72px !important;
}

.w75 {
    width: 75px !important;
}

.w80 {
    width: 80px !important;
}

.w85 {
    width: 85px !important;
}

.w93 {
    width: 93px !important;
}

.w100 {
    width: 100px !important;
}

.w110 {
    width: 110px !important;
}

.w117 {
    width: 117px !important;
}

.w120 {
    width: 120px !important;
}

.w125 {
    width: 125px !important;
}

.w130 {
    width: 135px !important;
}

.w135 {
    width: 135px !important;
}

.w138 {
    width: 138px !important;
}

.w140 {
    width: 140px !important;
}

.w141 {
    width: 141px !important;
}

.w145 {
    width: 145px !important;
}

.w150 {
    width: 150px !important;
}

.w160 {
    width: 160px !important;
}

.w170 {
    width: 170px !important;
}

.w176 {
    width: 176px !important;
}

.w180 {
    width: 180px !important;
}

.w187 {
    width: 187px !important;
}

.w200 {
    width: 200px !important;
}

.w204 {
    width: 204px !important;
}

.w210 {
    width: 210px !important;
}

.w230 {
    width: 230px !important;
}

.w240 {
    width: 240px !important;
}

.w250 {
    width: 250px !important;
}

.w280 {
    width: 280px !important;
}

.w297 {
    width: 297px !important;
}

.w330 {
    width: 330px !important;
}

.w350 {
    width: 350px !important;
}

.w360 {
    width: 360px !important;
}

.w380 {
    width: 380px !important;
}

.w690 {
    width: 690px !important;
}

.w700 {
    width: 700px !important;
}

/* 공통 폼 정의 */
.form-group > dl {
    clear: both;
    width: 100%;
    overflow: hidden;
}

.form-group > dl > dt {
    display: inline-block;
    float: left;
    width: 140px;
    padding: 15px 10px 15px 20px;
    font-size: 1.1667rem;
    font-weight: var(--fw-light, 300);
    color: #292929;
}

.form-group > dl > dd {
    display: inline-block;
    float: left;
    width: 470px;
}

.form-group > dl > dd input[type=radio] + label {
    display: inline-block;
    float: left;
    font-size: 1.1667rem;
    padding-right: 20px;
    color: #696969;
}

.form-group > dl > dd input[type=text] {
    display: inline-block;
    float: left;
    margin-top: 5px;
    margin-bottom: 5px;
    height: 45px;
    font-size: 1.1667rem;
    color: #696969;
}

.form-group > dl > dd input[type=password] {
    display: inline-block;
    float: left;
    margin-top: 5px;
    margin-bottom: 5px;
    height: 45px;
    font-size: 1.1667rem;
    color: #696969;
}

.form-group > dl > dd input[type=number] {
    display: inline-block;
    float: left;
    margin-top: 5px;
    margin-bottom: 5px;
    height: 45px;
    font-size: 1.1667rem;
    color: #696969;
}

.form-group > dl > dd textarea {
    display: inline-block;
    float: left;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 1.1667rem;
    color: #696969;
}

.form-group > dl > dd select {
    display: inline-block;
    float: left;
    margin-top: 5px;
    margin-bottom: 5px;
    height: 45px;
    font-size: 1.1667rem;
    color: #696969;
}

.form-group > dl > dd span.select2 {
    display: inline-block;
    float: left;
    margin-top: 5px;
    margin-bottom: 5px;
    height: 45px;
}

.form-group > dl > dd button {
    display: inline-block;
    float: left;
    margin-top: 5px;
    margin-bottom: 5px;
    height: 45px;
}

.form-group > dl > dd label.form-text {
    display: inline-block;
    float: left;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 20px;
    font-size: 1.1667rem;
    color: #696969;
}

.form-group > dl > dd label.form-text-bold {
    display: inline-block;
    float: left;
    margin-top: 18px;
    margin-bottom: 15px;
    padding-right: 20px;
    font-size: 1.1667rem;
    color: #292929;
}

.form-group > dl > dd span.form-text {
    display: inline-block;
    float: left;
    margin-top: 18px;
    margin-bottom: 15px;
    padding-right: 20px;
    font-size: 1.1667rem;
    color: #696969;
}

.form-group > dl > dd span.form-text-bold {
    display: inline-block;
    float: left;
    margin-top: 18px;
    margin-bottom: 15px;
    padding-right: 20px;
    font-size: 1.1667rem;
    color: #292929;
}

.form-group > dl > dd input[type=checkbox] + label {
    display: inline-block;
    float: left;
    margin-top: 15px;
    margin-bottom: 15px;
    padding-right: 20px;
    font-size: 1.1667rem;
    color: #696969;
}

.form-group > dl > dd input[type=radio] + label {
    display: inline-block;
    float: left;
    margin-top: 15px;
    margin-bottom: 10px;
    padding-right: 20px;
    font-size: 1.1667rem;
    color: #696969;
}

.form-group > dl > dd span.form-gap {
    display: inline-block;
    float: left;
    margin-top: 19px;
    margin-bottom: 18px;
    font-size: 1.1667rem;
    color: #696969;
    text-align: center;
}

.form-group > dl > dt span {
    color: #ec6464;
    font-weight: var(--fw-light, 300);
    padding-left: 3px;
}

.form-group > dl > dd .message {
    clear: both;
    display: inline-block;
    float: left;
    padding: 2px 1px;
    padding-left: 5px;
    font-size: 1.0rem;
    color: #969696;
}

.form-group > dl > dd .message.blue {
    clear: both;
    display: inline-block;
    float: left;
    padding: 2px 1px;
    font-size: 1.0rem;
    color: #2f8bff;
}

.form-group > dl > dd .message.red {
    clear: both;
    display: inline-block;
    float: left;
    padding: 2px 1px;
    font-size: 1.0rem;
    color: #ec6464;
}

.form-group > dl > dd.last {
    padding-bottom: 3px;
}

/* --------------------------------------------
 * Margin
--------------------------------------------- */
.mt0 {
    margin-top: 0 !important;
}

.mt5 {
    margin-top: 5px !important;
}

.mt6 {
    margin-top: 6px !important;
}

.mt10 {
    margin-top: 10px !important;
}

.mt14 {
    margin-top: 14px !important;
}

.mt15 {
    margin-top: 15px !important;
}

.mt20 {
    margin-top: 20px !important;
}

.mt25 {
    margin-top: 25px !important;
}

.mt30 {
    margin-top: 30px !important;
}

.mt35 {
    margin-top: 35px !important;
}

.mt40 {
    margin-top: 40px !important;
}

.mt43 {
    margin-top: 43px !important;
}

.mt45 {
    margin-top: 45px !important;
}

.mt50 {
    margin-top: 50px !important;
}

.mt55 {
    margin-top: 55px !important;
}

.mt60 {
    margin-top: 60px !important;
}

.mr0 {
    margin-right: 0 !important;
}

.mr5 {
    margin-right: 5px !important;
}

.mr10 {
    margin-right: 10px !important;
}

.mr15 {
    margin-right: 15px !important;
}

.mr20 {
    margin-right: 20px !important;
}

.mr25 {
    margin-right: 25px !important;
}

.mr30 {
    margin-right: 30px !important;
}

.mr35 {
    margin-right: 35px !important;
}

.mr40 {
    margin-right: 40px !important;
}

.mr45 {
    margin-right: 45px !important;
}

.mr50 {
    margin-right: 50px !important;
}

.mr55 {
    margin-right: 55px !important;
}

.mr60 {
    margin-right: 60px !important;
}

.mb0 {
    margin-bottom: 0 !important;
}

.mb5 {
    margin-bottom: 5px !important;
}

.mb10 {
    margin-bottom: 10px !important;
}

.mb15 {
    margin-bottom: 15px !important;
}

.mb20 {
    margin-bottom: 20px !important;
}

.mb25 {
    margin-bottom: 25px !important;
}

.mb30 {
    margin-bottom: 30px !important;
}

.mb35 {
    margin-bottom: 35px !important;
}

.mb40 {
    margin-bottom: 40px !important;
}

.mb45 {
    margin-bottom: 45px !important;
}

.mb50 {
    margin-bottom: 50px !important;
}

.mb55 {
    margin-bottom: 55px !important;
}

.mb60 {
    margin-bottom: 60px !important;
}

.ml0 {
    margin-left: 0 !important;
}

.ml5 {
    margin-left: 5px !important;
}

.ml10 {
    margin-left: 10px !important;
}

.ml15 {
    margin-left: 15px !important;
}

.ml20 {
    margin-left: 20px !important;
}

.ml25 {
    margin-left: 25px !important;
}

.ml30 {
    margin-left: 30px !important;
}

.ml35 {
    margin-left: 35px !important;
}

.ml40 {
    margin-left: 40px !important;
}

.ml45 {
    margin-left: 45px !important;
}

.ml50 {
    margin-left: 50px !important;
}

.ml55 {
    margin-left: 55px !important;
}

.ml60 {
    margin-left: 60px !important;
}

.mt4 {
    margin-top: 4px !important;
}

/* --------------------------------------------
 * Padding
/* ------------------------------------------ */
.pt0 {
    padding-top: 0 !important;
}

.pt5 {
    padding-top: 5px !important;
}

.pt10 {
    padding-top: 10px !important;
}

.pt15 {
    padding-top: 15px !important;
}

.pt20 {
    padding-top: 20px !important;
}

.pt25 {
    padding-top: 25px !important;
}

.pt30 {
    padding-top: 30px !important;
}

.pt35 {
    padding-top: 35px !important;
}

.pt40 {
    padding-top: 40px !important;
}

.pt45 {
    padding-top: 45px !important;
}

.pt50 {
    padding-top: 50px !important;
}

.pt55 {
    padding-top: 55px !important;
}

.pt60 {
    padding-top: 60px !important;
}

.pr0 {
    padding-right: 0 !important;
}

.pr5 {
    padding-right: 5px !important;
}

.pr10 {
    padding-right: 10px !important;
}

.pr15 {
    padding-right: 15px !important;
}

.pr20 {
    padding-right: 20px !important;
}

.pr25 {
    padding-right: 25px !important;
}

.pr30 {
    padding-right: 30px !important;
}

.pr35 {
    padding-right: 35px !important;
}

.pr40 {
    padding-right: 40px !important;
}

.pr45 {
    padding-right: 45px !important;
}

.pr50 {
    padding-right: 50px !important;
}

.pr55 {
    padding-right: 55px !important;
}

.pr60 {
    padding-right: 60px !important;
}

.pb0 {
    padding-bottom: 0 !important;
}

.pb5 {
    padding-bottom: 5px !important;
}

.pb10 {
    padding-bottom: 10px !important;
}

.pb15 {
    padding-bottom: 15px !important;
}

.pb20 {
    padding-bottom: 20px !important;
}

.pb25 {
    padding-bottom: 25px !important;
}

.pb30 {
    padding-bottom: 30px !important;
}

.pb35 {
    padding-bottom: 35px !important;
}

.pb40 {
    padding-bottom: 40px !important;
}

.pb45 {
    padding-bottom: 45px !important;
}

.pb50 {
    padding-bottom: 50px !important;
}

.pb55 {
    padding-bottom: 55px !important;
}

.pb55 {
    padding-bottom: 55px !important;
}

.pl0 {
    padding-left: 0 !important;
}

.pl5 {
    padding-left: 5px !important;
}

.pl10 {
    padding-left: 10px !important;
}

.pl15 {
    padding-left: 15px !important;
}

.pl20 {
    padding-left: 20px !important;
}

.pl25 {
    padding-left: 25px !important;
}

.pl30 {
    padding-left: 30px !important;
}

.pl35 {
    padding-left: 35px !important;
}

.pl40 {
    padding-left: 40px !important;
}

.pl45 {
    padding-left: 45px !important;
}

.pl50 {
    padding-left: 50px !important;
}

.pl55 {
    padding-left: 55px !important;
}

.pl60 {
    padding-left: 60px !important;
}